/* Apply some basic styles to the body */
body {
    font-family: Arial, sans-serif;
    background-image: url('A logo for a fintech provider called _Bossa Nova Staking_ th.png');
    background-color: #F0E6D3; /* cor do fundo do logo */
    background-repeat: no-repeat;
    background-position: top left; /* coloca o logo no canto superior esquerdo */
    background-size: 180px auto; /* tamanho fixo do logo, pode ajustar */
    background-attachment: fixed;
    margin: 0;
    padding: 0;
    color: #0d09e3;
    text-align: center;
    text-shadow: none; /* o valor anterior 'blanchedalmond' não é válido */
}

/* Header */
header {
    /* background-color: rgba(209, 11, 231, 0.535); */
    color: #493510;
    padding: 20px;
}

/* Main content container */
.container {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    text-align: justify;
}

/* Pool address input field */
#pool-address {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #0b0404;
    border-radius: 5px;
    background-color: #F0E6D3;
}

/* Links and icons */
.links {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}

.links a {
    text-decoration: none;
    color: #009a1f;
    margin-right: 30px;
    display: flex;
    align-items: center;
}

.links a:hover {
    color: white;
}

/* Icons */
.email-icon::before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    margin-right: 5px;
}

.twitter-icon::before {
    content: "\f099";
    font-family: 'FontAwesome';
    margin-right: 5px;
}

/* Layout and sections */
.extra-space {
    margin-bottom: 40px;
}

section {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
    background-color: transparent;
    border-radius: 5px;
    text-align: left;
}

/* Menu */
.menu {
    text-align: center;
    margin-bottom: 10px;
    color: #058329;
    padding: 10px;
}

.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.menu li {
    display: inline;
    margin-right: 20px;
    color: #090404;
}

.menu a {
    text-decoration: none;
    color: #090404;
    font-weight: bold;
}

/* Header title */
header h1 br {
    margin-bottom: 10px;
    display: block;
    content: "\0020";
}
